Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: crossfont
Upstream-Contact:
 Christian Duerr <contact@christianduerr.com>
 Joe Wilm <joe@jwilm.com>
Source: https://github.com/alacritty/crossfont.git

Files: *
Copyright:
 2020 Christian Duerr <contact@christianduerr.com>
 2020 Joe Wilm <joe@jwilm.com>
License: Apache-2.0

Files: debian/*
Copyright:
 2022-2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
